.set_res{display:none !important; }
#content
{
    width: 100%;
   float: left;
   padding: 0 0 0px 0;
}


#full_page
{
   width: 100%;
  /* box-shadow: 0 0 2px 2px rgb(247, 247, 247); */
   float: left;
 /*  padding: 10px;  */
 /*  margin: 0 9px 0 5px; */
}

#split_2
{
   width: 100%;
   float: left;
   padding: 10px 0;
}

.block1
{
    float: left;
    width: 98%;
 /* box-shadow: 0 0 2px 2px rgb(247, 247, 247); */
    padding-top: 5px;
	 padding-bottom: 5px;
   /* margin: 0 9px 0 5px; */
}

.block2
{
    float: left;
    width: 23%;
    box-shadow: 0 0 2px 2px rgb(247, 247, 247);
    padding: 5px;
}



#split_3
{
   width: 100%;
   float: left;
   padding: 10px 0;
}

.block3
{
    float: left;
    width: 31.4%;
   box-shadow: 0 0 2px 2px rgb(247, 247, 247);
    padding: 5px;
   margin: 0 9px 0 5px;
}

.block4
{
    float: left;
     width: 31.4%;
    box-shadow: 0 0 2px 2px rgb(247, 247, 247);
    padding: 5px;
    margin: 0 9px 0 0;
}

.block5
{
    float: left;
    width: 31.4%;
    box-shadow: 0 0 2px 2px rgb(247, 247, 247);
    padding: 5px;
}






#split_3
{
   width: 100%;
   float: left;
   padding: 10px 0;
}

.block6
{
    float: left;
    width: 23%;
    box-shadow: 0 0 2px 2px rgb(247, 247, 247);
    padding: 5px;
    margin: 0 9px 0 5px;
}

.block7
{
    float: left;
     width: 23%;
    box-shadow: 0 0 2px 2px rgb(247, 247, 247);
    padding: 5px;
    margin: 0 9px 0 0;
}

.block8
{
    float: left;
    width: 23%;
    box-shadow: 0 0 2px 2px rgb(247, 247, 247);
    padding: 5px;
    margin: 0 9px 0 0;
}

.block9
{
    float: left;
    width: 23%;
    box-shadow: 0 0 2px 2px rgb(247, 247, 247);
    padding: 5px;
}